.clsBody{color:#000070; BORDER:0; TOPMARGIN:0;  LEFTMARGIN:0; BOTTOM-MARGIN:0 }

.clsShadow{width:99%; background: #F7FFFF;  filter:progid:DXImageTransform.Microsoft.DropShadow(OffX=3, OffY=3, Color='#c7d6df', Positive='true');}

.clsSpanShadow1{ background: #F7FFFF;  filter:progid:DXImageTransform.Microsoft.DropShadow(OffX=3, OffY=3, Color='#17d6df', Positive='true');}
.clsSpanShadow{ font-weight:Bold; letter-Spacing:0.7mm; font-size:11pt; font-variant:small-caps;
        filter: dropshadow(OffX=1, OffY=1, 
        Color='#a7c6df', Positive='true');}


.clsButtonShadow{ font-weight:Bold; filter:progid:DXImageTransform.Microsoft.DropShadow(OffX=3, OffY=3, Color='#c7d6df', Positive='true');}

.clsTableShadow{align:center; border-bottom: #5F8AC5 0.01cm solid; border-Top: #5F8AC5 0.01cm solid; border-right: #5F8AC5 0.01cm solid; bgcolor:#f7ffff; border-left: #5F8AC5 0.01cm solid; frame:Box; rules:none; cellSpacing:0;}

.clsButtons{background-color:#5f8ac5; color:#ffffff; }

.clsFields{background-color:#F5FAFA; color:#000000;  width:98%; font-size:8pt; }
#idTitleDiv{border='1px solid #000000'; background-color:#5f8ac5; color:#FFFFFF;}

.clsHR{color:#FFFFFF;}
.clsSubTitle{color:#000000; border:'10mm'; border-color:'#f7ffff';  background-color:'#f7ffff'; width:'100%'}

.clsBold {font-weight:Bold}

.clsAmountField {writing-mode: lb-rl;}

#idLocationTableSpan{border-Bottom='0.1cm solid #5f8ac5'; bgcolor:#f7ffff; border-left='0.01cm solid #5f8ac5'; border-right='0.01cm solid #5f8ac5'; border-Top='0.1cm solid #5f8ac5'; background-color:F5FAFA; color:#00008F;}
#idRankTableSpan{border-Bottom='0.1cm solid #5f8ac5'; bgcolor:#f7ffff;  border-left='0.01cm solid #5f8ac5'; border-right='0.01cm solid #5f8ac5'; border-Top='0.1cm solid #5f8ac5'; background-color:F5FAFA; color:#00008F;}

